package com.engine.salary.formlua.core.exception;



public class ExcelRunTimeException extends Exception{
    private String info;

    public ExcelRunTimeException(String info) {
        super(info,new Exception(info));
        this.info = info;
    }

    public ExcelRunTimeException() {
    }

    public String getInfo() {
        return info;
    }

    public void setInfo(String info) {
        this.info = info;
    }

}
